<?xml version="1.0" encoding="UTF-8"?>
<PTZData>
  <pan>@XXXX@</pan>
  <tilt>@YYYY@</tilt>
  <zoom>@ZZZZ@</zoom>
  <Momentary>
    <duration>@TTTT@</duration>
  </Momentary>
</PTZData>
<!-- PATH: /ISAPI/PTZCtrl/channels/@CHANNEL@/momentary -->
<!-- METHOD: PUT -->
<!-- TYPE: text/xml -->
<!-- XXXX: -100..100 YYYY: -100..100 ZZZZ: -100..100 TTTT: -->
